Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.labels
Interface ContourToolTipGenerator

All Known Implementing Classes:
  StandardContourToolTipGenerator

public interface ContourToolTipGenerator

Interface for a tooltip generator for plots that use data from a `ContourDataset`.

Author:
  David M. O'Donnell

Method Summary
`java.lang.String` | `generateToolTip(ContourDataset data, int item)` Generates a tooltip text item for a particular item within a series.

Method Detail

### generateToolTip

    public java.lang.String generateToolTip(ContourDataset data,
                                            int item)

  Generates a tooltip text item for a particular item within a series.

  Parameters:
    `data` - the dataset.
    `item` - the item index (zero-based).
  Returns:
    The tooltip text.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD